@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Quicksand:wght@300..700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    
    font-family: "Oswald", sans-serif;
}

h1 {
    font-size: 3rem;
    font-weight: 900;
}

h2{
    font-size: 1.8rem;
    font-weight: 600;

}


h3 {
    font-size: 1.1rem;
}

p{
    font-size: .1.2rem;
    font-weight: lighter;
    color: #777676;
}

a{
  text-decoration: none;
  
}


.top-bar 
{
    font-size: 14px;
    padding: 8px 0;
    background-color: #ffffff;
    position: relative;
}

.nav-1 {
    display: flex;
    align-items: center;
     justify-content: space-between;    
}

.top-bar i {
    color: #0d6efd;
    margin-right: 10px;
    font-size: 1.8rem;
}

.div-text{
    display: flex;
    align-items: center;
    justify-content: center;
}

/* 2nd nav section */

.navbar {
  position: sticky;
  background: #000048;
  color: #fff;
  top: 0;
  z-index: 99;
  padding: 8px 20px;
}

.nav-link.act {
  color: #0d6efd;
}

.main-logo{
  display: none;
}

.navbar img {
  width: 40px;
  height: 40px;
  margin-right: 20px;
}

.navbar-toggler {
  color: #fff;
}

.collapse ul {
  display: flex; 
  gap: 14px;
}

.collapse ul li a {
  color: #fff;
  font-weight: 300;
  font-size: 1.3rem;
}

.collapse ul li a:hover {
  color: #0d6efd;
}

.nav-icon a {
  color: #fff;
  text-decoration: none;
  font-weight: 300;
  font-size: 1.3rem;
  
}




/* head section */

.main {
    display: flex;
    align-items: center;
    justify-content: center;
    background: url("./yoga-image/h23.jpg");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.text-div {
    margin: 80px 30px 20px 60px;
    padding: 0 65px 20px 40px;

}

.text-div h1 {
    padding-bottom: 15px;
    color: #fff;
}

.text-div h3 {
    font-size: 1.2rem;
    font-weight: 400;
    color: #ccc;
    margin-bottom: 50px;
    
}

.head-btn {
    display: flex;
    justify-content: start;
    gap: 20px;
    flex-wrap: wrap;
}

.head-btn a {
  background: linear-gradient(90deg, #01073a, #0d6efd);
  border: 1px solid #fff;
  color: #fff;
  padding: 6px 30px;
  font-size: 1.4rem;
  border-radius: 25px;
}

.form-div {
    margin: 50px 20px;
    
    /* padding: 50px 30px; */
}

.form-div form p {
    padding-bottom: 20px;
}

.form-div form {
    max-width: 450px;
    width: 100%;
    background-color: #fff;
    border: 2px solid black;
    border-radius: 15px;
    margin: auto;
    padding: 30px 30px;
    text-align: center;
    height: 100%;
}

.form-div form input,
.form-div form textarea {
    width: 100%;
    padding: 15px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 8px;
    font-size: 14px;
}

.form-div form textarea {
    resize: none;
    height: 100px;
}

.form-div form .submite 
{
    width: 100%;
    padding: 15px;
    margin-bottom: 25px;
    border: 1px solid #ccc;
    background-color: linear-gradient(90deg, #0a3dbd, #0d6efd);
    border-radius: 8px;
    font-size: 1rem;
    transition: .3s ease;

}

.form-div form .submite:hover {
    background-color: #0a3dbd;
    color: #fff;
}

/* why choose */

 .cho-card1 {
  display: flex;
  justify-content: start;
  flex-direction: column;
  color: #fff;
  margin: 12px;
  padding: 14px;
  gap: 8px;
  background: linear-gradient(90deg, #01073a, #0d6efd);
  border-radius: 12px;
}

 .cho-card1 .icon {
  background: #000;
  padding: 14px;
  border-radius: 50%;
  height: 60px;
  width: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cho-card1 .icon i {
  font-size: 1.8rem;
  color: #0d6efd;
}

.cho-card1 p {
  color: #ccc;
}


/* about section */

.about-contant {
    padding: 20px 50px 20px 20px;
}

.img-animation {
  max-width: 450px;
  width: 100%;
  border-radius: 12px;
  margin: auto;
  margin-top: 80px;
}

.img-animation img {
  border-radius: 12px;
}

.about-contant h2 {
    padding: 20px 0;
    font-weight: 700;
    font-size: 2rem;

}

.about-contant p {
    font-size: 1.2rem;
    padding-right: 20px;
    padding-bottom: 20px;
    font-weight: lighter;
}


.skills {
  padding: 60px 0;
}

.skill-item {
  margin-bottom: 30px;
}

.skill-title {
  display: flex;
  justify-content: space-between;
  font-weight: 600;
  margin-bottom: 8px;
}

.skill-title .percent {
  font-weight: 700;
}

.progress-bar {
  height: 6px;
  background: #e9ecef;
  border-radius: 5px;
  overflow: hidden;
}

.progress-fill {
  height: 100%;
  width: 0;
  background: blue;
  transition: width 1.5s ease;
}

/* services section */

.services
{
    background: #ebe6e6;
    padding: 30px;
    margin: auto;
}

.service-text p {
    text-align: center;
    margin: auto;
    padding: 20px 0 0 0;
    
}

.service-text h2{
    text-align: center;
    margin: auto;
    padding: 20px 0 20px 0;
}

.effect {
    height: 5px;
    width: 120px;
    margin: auto;
    background: #0d6efd;
    position: relative;
    border-radius: 5px;
    margin-bottom: 20px;
}

/* Moving icon */
.moving-icon {
    position: absolute;
    top: -3px;              /* 🔥 line ke UPAR */
    left: 0;
    font-size: 10px;
    color: #0a3dbd;
    animation: moveIcon 2s linear infinite alternate;
}

/* Animation */
@keyframes moveIcon {
    from {
        left: 0;
    }
    to {
        left: calc(100% - 10px);
    }
}

.service-card {
    padding: 25px 20px;
    border-radius: 12px;
    margin: auto;
    background: #fff;
    margin-top: 20px;

}

.service-card img {
    height: 60px;
    width: 60px;
    margin: 20px;
}

.service-card p {
    font-size: 1rem;
    color: #c2c0c0;
}

.service-card:hover{
    background: linear-gradient(#01073a, #0d6efd);
    color: #fff;
}

/* contact section */

.contact {
  background: linear-gradient(#01073a, #0d6efd);
}

.contact-img img {
    margin: 20px 0 0 70px;
}

.contact-detail {
    margin-top: 80px;
    text-align: center;
    color: #fff;
}

.contact-detail .contact-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    background: #fff;
    margin: auto;
    margin-bottom: 30px;
    
}

.contact-detail .contact-icon i {
    color: #0d6efd;
    font-size: 1.3rem;

}

.contact-detail h4 {
    font-size: 1.2rem;
    font-weight: 600;
    padding-bottom: 17px;
}

.contact-detail h3 {
    padding: 20px 0;
}

.contact-detail button {
    background: #0a3dbd;
    color: #fff;
    padding: 15px 40px;
    border-radius: 25px;
    border: none;
    margin-bottom: 30px;
}

.stats-wrapper {
  position: relative;
  z-index: 2;

}

.stats-card h2 {
  color: #0a3dbd;
}

.stats-card {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 600px;
  width: 100%;
  position: absolute;
  right: 120px;
  padding: 0 80px;
  background: #fff;
  border-radius: 16px;
  padding: 40px 20px;
  box-shadow: 0 20px 40px rgba(0,0,0,0.15);
}

/* working section */

.working-process {
  padding: 80px 0 30px;
}

.process-card {
  background: linear-gradient(180deg, #0a2a8f, #0d6efd);
  color: #fff;
  padding: 60px 50px;
  border-radius: 20px;
  /* height: 100%; */
}

.process-card .tag {
  font-size: 14px;
  letter-spacing: 1px;
  opacity: 0.9;
}

.process-card h2 {
  font-size: 2.2rem;
  font-weight: 700;
  margin-top: 15px;
  line-height: 1.3;
}

.process-card .btn {
  border-radius: 8px;
  font-weight: 500;
  color: #fff;
  background: #0a3dbd;
  padding: 14px 30px;
  border: none;
}

/* Right steps */

.process-step .number {
  font-size: 42px;
  font-weight: 700;
  color: #0d6efd;
}

.process-step h4 {
  font-weight: 600;
  margin-top: 10px;
}

.process-step p {
  color: #555;
  margin-top: 8px;
  font-size: 15px;
  line-height: 1.7;
}


/* Section background */
.portfolio-area {
  background: linear-gradient( #01073a, #043aa0);
  padding: 40px 0;
  
  position: relative;
  color: #fff;
}

.portfolio-area h2 {
  font-size: 2.9rem;
}

.portfolio-card {
  max-width: 400px;
  width: 100%;
  position: relative;
  border: 4px solid #01073a;
  z-index: 1;
  border-radius: 15px;
  transition: .4s ease all;
  /* gap: 20px 20px; */
  margin: 20px;
  /* margin: auto; */
  flex-wrap: wrap;
  overflow: hidden;
}

.portfolio-card img {
  border-radius: 15px;
  transition: .4s ease all;
}

.portfolio-card img:hover  {
  transform: scale(1.09);
  opacity: .7;
  
}

.portfolio-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%);
  opacity: 0;
}

.portfolio-overlay .btn {
  padding: 8px 20px;
  font-weight: 500;
}


/* .portfolio-card.active {
  transform: scale(1.05);
} */

.portfolio-card:hover img {
  transform: scale(1.05);
}

.portfolio-card:hover .portfolio-overlay {
  opacity: .8;
}



/* Card */

.pric{
  background: #fff;
}
.pricing-card {
  background: #dad8d8;
  border-radius: 18px;
  padding: 40px 30px;
  position: relative;
  max-width: clamp(380px, 50%, 380px);
  width: 100%;
  box-shadow: 0 10px 35px rgba(0,0,0,0.08);
  transition: 0.4s;
  
}

.pri-cards {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px 20px;
}

/* Featured */
.featured {
  background: linear-gradient(180deg, #000048, #043aa0);
  transform: scale(1.05);
}

/* Badge */
.badge-plan {
  background: #01073a ;
  color: #fff;
  padding: 6px 18px;
  border-radius: 20px;
  font-size: 13px;
  display: inline-block;
  margin-bottom: 20px;
}

.badge-plan.light {
  background: #fff;
  color: #000048;
}

/* Price */
.price {
  font-size: 46px;
  font-weight: 700;
  margin-bottom: 5px;
}

.price-sub {
  color: #666;
  margin-bottom: 25px;
}

/* List */
.pricing-list {
  list-style: none;
  padding: 0;
  margin-bottom: 30px;
}

.pricing-list li {
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
  border-bottom: 1px solid rgba(0,0,0,0.08);
  font-size: 15px;
}

.pricing-list i {
  color: #0d6efd;
  font-size: 18px;
}

/* Button */
.btn-buy {
  display: inline-block;
  background: #0a2a8f;
  color: #fff;
  padding: 12px 30px;
  border-radius: 30px;
  font-weight: 600;
  text-decoration: none;
}

.btn-buy.white {
  background: #fff;
  color: #0d6efd;
}

/* Hover */
.pricing-card:hover {
  transform: translateY(-10px);
}

/* testimonial section */


.testimonial-section {
  background: linear-gradient(to bottom, #043aa0, #000048);
  padding: 50px 15px;
  text-align: center;
}

.test-head h2 {
  color: #ffff;
  font-weight: 700;
  font-size: clamp(2.3rem, 5vw, 3rem);
  margin-bottom: 20px;
}

.test-head p {
  color: #ccc;
  font-size: 1.8rem;
  font-weight: 500;
}

.testimonial-slider {
  max-width: 900px;
  margin: auto;
  position: relative;
  margin-top: 14px;
}

.testimonial-slide {
  display: none;
  animation: fadeUp 1s ease;
}

.testimonial-slide.active {
  display: block;
}

.testimonial-box {
  background: #fff;
  padding: 50px 60px;
  border-radius: 12px;
}

.quote-icon {
  font-size: 70px;
  color: #2c5c9e;
}

.testimonial-box p {
  font-size: 16px;
  line-height: 1.8;
  color: #555;
}

.author {
  margin-top: -45px;
}

.author img {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  border: 5px solid #fff;
}

.author h5 {
  margin: 12px 0 5px;
  color: #fff;
}

.author span {
  font-size: 14px;
  color: #faf8f8;
}

/* Dots */
.dots {
  margin-top: 25px;
}

.dots span {
  display: inline-block;
  width: 12px;
  height: 6px;
  background: #a8c3ff;
  margin: 0 4px;
  border-radius: 10px;
}

.dots .active {
  width: 30px;
  background: #2c5c9e;
}

/* Animation */
@keyframes fadeUp {
  from {
    opacity: 0;
    transform: translateY(30px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}



/* blog section */

.blogs {
  background: #eceaea;
}

.blogs p {
  color: #585858;
  font-size: 1.8rem;
  text-align: center;
}

.blogs h2 {
  color: #043aa0;
  font-size: clamp(2.3rem, 5vw, 3rem);
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}

.blog-cards-section {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px 20px;
}

.blog-card {
  display: flex;
  margin: auto;
  justify-content: center;
  flex-direction: column;
  max-width: 320px;
  width: 100%;
  padding: 10px;
  background: #fff;
  border-radius: 8px;
  transition: .4s ease;
}

.blog-card:hover {
  transform: scale(1.1);
}

.blog-card .blog-img {
  position: relative;
  
}

.blog-img img {
  border-radius: 8px;
}

.blog-img a {
  position: absolute;
  bottom: 20px;
  right: 14px;
  text-decoration: none;
  padding: 8px 14px;
  background: linear-gradient(90deg, #01073a, #0d6efd);
  color: #fff;
  border-radius: 25px;
}

.blog-img a:hover {
  background: linear-gradient(90deg, #0d6efd, #01073a);
}

.blog-icon {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 10px 0;
}

.blog-icon p {
  font-size: 1.1rem;

}

.blog-icon p i {
  margin: 0 8px;
  color: #0a3dbd;
}

.blog-card h3 {
  font-size: 1.5rem;
  font-weight: 700;
}

.blog-card p {
  font-size: 1.1rem;
  text-align: left;
}



/* footer section */

.Footer
{
	background-color: #01073a;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.fot .fist {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 14px;
}

.Footer .fot h3
{
	color: #fff;
	font-weight: 400;
    font-size: 20px;
}

.Footer .fot p
{
	padding: 0;
	color: #fff;
  font-weight: 200;

}

.Footer .follow i 
{
	font-size: 25px;
	padding-left: 8px;
  color: #ffff;
	cursor: pointer;
}

Footer .follow i:hover
{
	color: #fff;
	font-size: 30px;
}

.Footer a 
{
	text-decoration: none;
	position: relative;
	display: flex;
	color: #fff;

}

.foot-local {
  display: inline-flex;
  justify-content: left;
  gap: 6px;
}

.foot-local i {
  font-size: 1.5rem;
  color: #fff;
}

.foot-local h5 {
  color: #fff;
  font-weight: 200;
}

.fot img {
  margin: auto;
  height: 50px;
  width: 50px;
}

.Footer .cop-rt p 
{
	color: white;
	text-transform: capitalize;
	font-size: 20px;
	justify-content: center;
	display: flex;
	padding-top: 15px;
}

.Footer .mail input {
  width: 100%;
  height: 50px;
  border-radius: 25px;
  padding: 15px;
  font-size: 1rem;
} 

.Footer .mail button {
  margin-left: -50px;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  background: #0d6efd;
  color: #fff;
}

/* popup section */

.popup {
  /* height: 75vh; */
  max-width: 450px;
  width: 100%;
  position: fixed;
  top: 85px;
  margin-top: -750px;
  left: 50%;
  overflow: hidden;
  z-index: 99;
  border-radius: 20px;
  background: linear-gradient(45deg, #01073a, #0d6efd);
  transform: translate(-50%);
  transition: .4s ease all;
  color: #fff;
  
}

.popup .pop-head {
  border-bottom: 1px solid #ccc;
  display: flex;
  padding-top: 12px;
  justify-content: center;
  position: relative;
}

.popup .pop-head h3 {
  font-size: 1.7rem;
  text-align: center;

}

.popup .pop-head h2 {
  position: absolute;
  right: 20px;
  font-size: 2rem;
  cursor: pointer;
}

.pop-form {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 14px;
  padding: 25px 20px;
}

.pop-form input {
  width: 100%;
  border-radius: 12px;
  padding: 14px 20px;
  font-size: 1.2rem;
}

.pop-form #Plan {
  width: 100%;
  border-radius: 12px;
  padding: 14px 20px;
  font-size: 1.2rem;
}

#plan option:hover {
  background: linear-gradient(90deg, #01073a, #0d6efd);
}

.show {
  /* display: block; */
  margin-top: 0;
  
}



/* media queries */

@media (min-width: 992px) {
  .stats-wrapper {
    margin-top: -90px;   /* overlap amount */
  }
}

/* Mobile */
@media (max-width: 768px) {
  .testimonial-box {
    padding: 30px 20px;
  }
}

@media (max-width: 991px) {
    .top-bar {
        display: none;
    
    }

    .main-logo{
      display: block;
    }

    .social-icons a {
        display: none;
    }


    .stats-card {
    right: auto;
    margin: auto;
  }



    .stats-wrapper {
    margin-top: 0;
    padding-top: 40px;
    margin-bottom: 20px;
    
  }

  .stats-card .Main-text {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .process-card {
    text-align: center;
  }

  .portfolio-card.active {
    transform: scale(1);
  }

  .title {
    font-size: 32px;
  }

  .pricing-card.featured {
    transform: scale(1);
  }

  .contact-img img {
    display: none;
  }

  .nav-icon {
    display: none;
  }

  .stats-wrapper{
    margin: auto;
    margin-bottom: 50px;
  }

  .portfolio-card {
    margin: auto;
    margin-bottom: 20px;
  }

  .text-div {
    margin: 0;
    padding: 0;
  }

}